﻿
.page .body .content .chartcontrol
{
    text-align:center;
    overflow-x:auto;
    background:#ffffff;
    border:1px solid #c7c7c7;
    margin-bottom:5px;
    display:none;
    width:100%;
    height:100%;
}
.page .body .content .chartcontrol .title
{
    text-align:center;
    padding-bottom:10px;
    padding-top:5px;
    font-size:16px;
}
.page .body .content .chartcontrol .echart
{
    margin:0 auto;
    min-width:400px;
    min-height: 450px;
    text-align:center;
    margin-bottom:10px;
}
.page .body .content .chartcontrol div.ebox
{
    margin-left:5px;
    clear:both;
}
.page .body .content .chartcontrol div.ebox .ebox-title
{
    padding:5px;
    font-size:16px;
    font-weight:bold;
    text-align:center;
}
.page .body .content .chartcontrol div.ebox .ebox-left
{
    float:left;
}
.page .body .content .chartcontrol div.ebox .ebox-right
{
    float:left;
}
.page .body .content .chartcontrol .tab
{
    display:inline-block;
    border-bottom:1px solid #c7c7c7;
    width:100%;
    margin-bottom:5px;
}
.page .body .content .chartcontrol .tab li
{
    display:inline-block;
    float:left;
    background:#fff;
    border:1px solid #c7c7c7;
    border-right:none;
    border-bottom:none;
    margin-bottom:-1px;
}
.page .body .content .chartcontrol .tab li:last-child
{
    border-right:1px solid #c7c7c7;
}
.page .body .content .chartcontrol .tab li a
{
    display:inline-block;
    font-weight:700;
    font-size:12px;
    width:80px;
    color:#515151;
    text-align:center;
    height:20px;
    padding-top:10px;
    text-decoration:none;
}
.page .body .content .chartcontrol .tab li a.active
{
    background:#7364bf;
    color:#fff;
    border:1px solid #7364bf;
    border-bottom:none;
    border-right:none;
}


.page .body .content .course_tab
{
    display:inline-block;
    border-bottom:1px solid #c7c7c7;
    width:100%;
    margin-bottom:5px;
}
.page .body .content .course_tab li
{
    display:inline-block;
    float:left;
    background:#fff;
    border:1px solid #c7c7c7;
    border-right:none;
    border-bottom:none;
}
.page .body .content .course_tab li:last-child
{
    border-right:1px solid #c7c7c7;
}
.page .body .content .course_tab li a
{
    display:inline-block;
    font-weight:700;
    font-size:14px;
    width:100px;
    color:#515151;
    text-align:center;
    height:25px;
    padding-top:10px;
    text-decoration:none;
}
.page .body .content .course_tab li a.active
{
    background:#7364bf;
    color:#fff;
    border:1px solid #7364bf;
    border-bottom:none;
    border-right:none;
}
